﻿.newslist{float:left;margin:10px 0 10px 0;}
.newslist li{background-image:url('/images/v2/newslist2_dot.jpg');background-repeat:no-repeat;background-position:15px 10px;height:15px;vertical-align:middle;width:420px;text-align:left;padding:5px 0 0 0;margin:0 0 5px 0;text-indent:25px;font-size:15px;font-family:宋体;color:#000000;overflow:hidden;}
.newslist li a{font-size:15px;font-family:宋体;color:#000000;}
.newslist li a:link{font-size:15px;font-family:宋体;color:#000000;}
.newslist li a:visited{font-size:15px;font-family:宋体;color:#000000;}
.newslist li a:hover{font-size:15px;font-family:宋体;color:#000000;}
.newslist li a:active{font-size:15px;font-family:宋体;color:#000000;}
div.titleback{border: 1px solid #E0E0E0; background-image:url('/images/v2/newslist2_bg.jpg'); background-repeat:repeat-x;height:29px;overflow:hidden;}
div.titletext{width:480px;height:15px;float:left;background-image:url('/images/v2/newslist2_tb.jpg');background-repeat:no-repeat;background-position:15px top;color:#EC6C00;font-size:15px;font-weight:bold;text-align:left;padding:0 0 0 35px;margin:8px 0 0 0;}
.prev{border: 1px solid #B8B8B8;width:55px;display: inline-block;padding: 5px 0 3px 0;color:#8A8A8A;}
.next{border: 1px solid #B8B8B8;width:55px;display: inline-block;padding: 5px 0 3px 0;color:#8A8A8A;}
.numbtn{border: 1px solid #B8B8B8;width:22px;display: inline-block;padding: 5px 0 3px 0;color: #8A8A8A;}
.snumbtn{border: 1px solid #AB0101;width:22px;background-color:#D40002;display: inline-block;padding: 5px 0 3px 0;color: #FFFFFF;}